{
"名稱":"白棉地黑色貼布繡圍涎",
"尺寸":"長度-26.6cm / 寬度-24cm / 高度-1.3cm",
"登錄號":"2005.012.0023",
"描述":"圍涎是嬰幼兒的口水兜，有日常生活使用的簡單形式，也有搭配禮服的精美刺繡款式。本件圍涎為雙層結構，背面以白色棉布製作，正面以同材質之白棉布為底，製作六片如意雲紋的貼布繡片（三片藍布，三片黑布），最外圍以藍色棉布包緄緣邊，領圍處搭配黑色棉布作波浪紋圈飾，再加上藍色棉布包緄領圈，開口處以藍色棉布作一字扣，搭配布結的紐頭扣合。貼布繡的製作先將布料剪出雲紋輪廓，貼飾於底布上，於圖形緣邊綴縫白色粗線作釘線細縫以彰顯圖案輪廓，整個圍涎使用的材質雖然平實無華，但質樸中帶有細膩的溫馨。"
}
